lpmove(8)

NOM
lpmove - Déplacer un travail d'impression (ou tous) vers une nouvelle destination

SYNOPSIS
lpmove [ -h serveur[:port] ] [ -E ] [ -U identifiant ] travail destination
lpmove [ -h serveur[:port] ] [ -E ] [ -U identifiant ] source destination

DESCRIPTION
lpmove déplace le travail d'impression ou tous les travaux de source vers destination. Le travail peut être soit l'identifiant du travail d'impression, soit l'ancienne destination et l'identifiant du travail.

OPTIONS
lpmove accepte les options suivantes :

-E  Obliger un chiffrement lors de la connexion au serveur.

-U identifiant
    Utiliser un autre identifiant.

-h serveur[:port]
    Indiquer un serveur de remplacement. Remarque : cette option doit se présenter avant toutes autres.

EXEMPLES
Déplacer le travail 123 d’« ancienne_imprimante » vers « nouvelle_imprimante » :

    lpmove 123 nouvelle_imprimante

            ou

    lpmove ancienne_imprimante-123 nouvelle_imprimante

Déplacer tous les travaux de « ancienne_imprimante » vers « nouvelle_imprimante » :

    lpmove ancienne_imprimante nouvelle_imprimante

VOIR AUSSI
cancel(1), lp(1), lpr(1), lprm(1),
Aide en ligne de CUPS : <URL:http://localhost:631/help>

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.